<?xml version="1.0"?>
<UI>
	<Navigator>
		<layout type="Portrait" x="0" y="400" width="480" height="136">
			<Panel type="NaviPanel" x="0" y="0" width="480" height="136" image="">
				<Button type="Replay" x="0" y="53" width="120" height="80" image="sm_Rewind.png" state="3"/>	
				<Button type="PlayPause" x="120" y="53" width="120" height="80" image="sm_Play_Pause.png" state="6"/>
				<Button type="Stop" x="240" y="53" width="120" height="80" image="sm_Stop.png" state="3"/>
				<Button type="FitToWnd" x="360" y="53" width="120" height="80" image="sm_Fit_Normal.png" state="3"/>
				<Text type="PlayingTime" x="9" y="10" width="72" height="22" textclr="150,150,150" fontsize="22" xalign="center" />
				<Text type="TotalTime" x="398" y="10" width="72" height="22" textclr="150,150,150" fontsize="22" xalign="center" />
				<ProgressBar type="Playback" x="85" y="6" width="308" height="30" image="sm_progressbar_bk.bmp" >
					<Left type="Playing" x="48" y="16" width="30" height="16" image="sm_progress_left.bmp"/>		
					<Progress type="Playing" x="85" y="1" width="1" height="16" image="sm_progress_bar.bmp"/>
					<Slider x="48" y="1" width="19" height="19" image="sm_progress_slider.png"/>
					<Right type="Playing" x="42" y="16" width="1" height="16" image="sm_progress_right.bmp"/>
				</ProgressBar>
			</Panel> 
		</layout>
		<layout type="Landscape" x="0" y="240" width="640" height="136">
			<Panel type="NaviPanel" x="0" y="0" width="640" height="136" image="" >
				<Button type="Replay" x="50" y="48" width="120" height="80" image="sm_Rewind.png" state="3"/>
				<Button type="PlayPause" x="190" y="48" width="120" height="80" image="sm_Play_Pause.png" state="6"/>
				<Button type="Stop" x="330" y="48" width="120" height="80" image="sm_Stop.png" state="3"/>
				<Button type="FitToWnd" x="470" y="48" width="120" height="80" image="sm_Fit_Normal.png" state="3"/>
				<Text type="PlayingTime" x="16" y="10" width="72" height="22" textclr="150,150,150" fontsize="22" xalign="center" />
				<Text type="TotalTime" x="552" y="10" width="72" height="22" textclr="150,150,150" fontsize="22" xalign="center" />
				<ProgressBar type="Playback" x="96" y="6" width="448" height="30" image="sm_progressbar_bk_L.png" >
					<Left type="Playing" x="48" y="16" width="30" height="16" image="sm_progress_left.bmp"/>		
					<Progress type="Playing" x="85" y="1" width="1" height="16" image="sm_progress_bar.bmp"/>
					<Slider x="48" y="1" width="19" height="19" image="sm_progress_slider.png"/>
					<Right type="Playing" x="42" y="16" width="1" height="16" image="sm_progress_right.bmp"/>
				</ProgressBar>
			</Panel> 
		</layout>
		<layout type="Fullscreen_Portrait" x="0" y="0" width="0" height="0">
		</layout>		
		<layout type="Fullscreen_Landscape" x="0" y="344" width="0" height="0">
		</layout>	
	</Navigator>
	<MediaView>
		<layout type="Portrait" x="0" y="49" width="480" height="351"> 
			<Panel type="MediaView" x="0" y="0" width="480" height="351" bkclr="52,52,52" image="">
			</Panel>
		</layout>
		<layout type="Landscape" x="0" y="49" width="640" height="191"> 
			<Panel type="MediaView" x="0" y="0" width="640" height="191" bkclr="52,52,52" image="">
			</Panel>
		</layout>
		<layout type="Fullscreen_Portrait" x="0" y="0" width="480" height="640">
			<Panel type="ViewBK" x="0" y="0" width="480" height="640" bkclr="52,56,52" image="">
				<MDP_Panel type="MDPNavi" x="0" y="0" width="151" height="640" image="sm_bg_F.png">	
					<MDP_Button type="Replay" x="10" y="20" width="80" height="120" image="sm_Replay_F.png" state="3"/>	
					<MDP_Button type="PlayPause" x="10" y="180" width="80" height="120" image="sm_Play_Pause_F.png" state="6"/>
					<MDP_Button type="Stop" x="10" y="340" width="80" height="120" image="sm_Stop_F.png" state="3"/>
					<MDP_Button type="FitToWnd" x="10" y="500" width="80" height="120" image="sm_BestFit_F.png" state="6"/>
					<MDP_Text type="PlayingTime" x="116" y="16" width="22" height="78" angle="270" textclr="255,255,255" fontsize="22" xalign="center"/>
					<MDP_Text type="TotalTime" x="116" y="546" width="22" height="78" angle="270" textclr="255,255,255" fontsize="22" xalign="center"/>
					<MDP_ProgressBar type="Playback" x="110" y="96" width="30" height="448" image="sm_progressbar_bk_F.png" orientation="270">
						<Left type="Playing" x="41" y="16" width="30" height="11" image="sm_progress_left_F.png"/>
						<Progress type="Playing" x="41" y="16" width="1" height="30" image="sm_progress_bar_F.png"/>
						<Slider x="41" y="16" width="30" height="30" image="sm_progress_slider_F.png"/>
						<Right type="Playing" x="42" y="16" width="1" height="30" image="sm_progress_right_F.png"/>
					</MDP_ProgressBar>
				</MDP_Panel>
			</Panel>
		</layout>
		<layout type="Fullscreen_Landscape" x="0" y="0" width="640" height="480">
			<Panel type="ViewBK" x="0" y="0" width="640" height="480" bkclr="52,56,52" image="">
				<MDP_Panel type="MDPNavi" x="0" y="0" width="151" height="640" image="sm_bg_F.png">	
					<MDP_Button type="Replay" x="10" y="20" width="80" height="120" image="sm_Replay_F.png" state="3"/>	
					<MDP_Button type="PlayPause" x="10" y="180" width="80" height="120" image="sm_Play_Pause_F.png" state="6"/>
					<MDP_Button type="Stop" x="10" y="340" width="80" height="120" image="sm_Stop_F.png" state="3"/>
					<MDP_Button type="FitToWnd" x="10" y="500" width="80" height="120" image="sm_BestFit_F.png" state="6"/>
					<MDP_Text type="PlayingTime" x="116" y="16" width="22" height="78" angle="270" textclr="255,255,255" fontsize="22" xalign="center"/>
					<MDP_Text type="TotalTime" x="116" y="546" width="22" height="78" angle="270" textclr="255,255,255" fontsize="22" xalign="center"/>
					<MDP_ProgressBar type="Playback" x="110" y="96" width="30" height="448" image="sm_progressbar_bk_F.png" orientation="270">
						<Left type="Playing" x="41" y="16" width="30" height="11" image="sm_progress_left_F.png"/>
						<Progress type="Playing" x="41" y="16" width="1" height="30" image="sm_progress_bar_F.png"/>
						<Slider x="41" y="16" width="30" height="30" image="sm_progress_slider_F.png"/>
						<Right type="Playing" x="42" y="16" width="1" height="30" image="sm_progress_right_F.png"/>
					</MDP_ProgressBar>
				</MDP_Panel>
			</Panel>
		</layout>			
  	</MediaView>
  	<InfoBar>
   		<layout type="Portrait" x="0" y="0" width="480" height="49">
   			<Panel type="InfoBar" x="0" y="0" width="480" height="49" bkclr="52,56,52" image="sm_info_bk.bmp"> 
				<Text type="Status" x="4" y="4" width="410" height="49" textclr="180,180,180" fontsize="30" />
			</Panel>
		</layout>
		<layout type="Landscape" x="0" y="0" width="640" height="49">
			<Panel type="InfoBar" x="0" y="0" width="640" height="49" bkclr="52,56,52" image="sm_info_bk_L.bmp"> 
				<Text type="Status" x="4" y="4" width="570" height="49" textclr="180,180,180" fontsize="30" />
			</Panel>
		</layout>
		<layout type="Fullscreen_Portrait" x="433" y="0" width="47" height="640">
			<Panel type="InfoBar" x="0" y="0" width="47" height="640" bkclr="52,56,52" image="sm_info_bk_F.bmp"> 
				<Text type="Status" x="38" y="10" width="538" height="49" textclr="180,180,180" angle="270" fontsize="30" />
				<Button type="Back" x="0" y="579" width="49" height="71" image="sm_Back_F.bmp" state="2"/>
			</Panel>
		</layout>
		<layout type="Fullscreen_Landscape" x="0" y="0" width="640" height="47">
			<Panel type="InfoBar" x="0" y="0" width="800" height="48" bkclr="52,56,52" image="sm_info_bk_L.bmp"> 
				<Text type="Status" x="10" y="7" width="538" height="49" textclr="180,180,180" fontsize="30" />
				<Button type="Back" x="579" y="0" width="71" height="49" image="sm_Back_L.bmp" state="2"/>
			</Panel>
		</layout>					
  	</InfoBar>
</UI>
